#YaMeG User Settings
#Thu Oct 27 14:54:44 CEST 2011
InputDvdSubtitlesLanguage=0
InputDvdDevice=0
OutputFileFormat=0
OutputAudioProfile=0
OutputVideoProfileFilter=0
OutputVideoProfile=0
OutputEnableExtraHighQuality=false
OutputAudioProfileFilter=0
OutputFile=D\:\\Bureau\\Nouveau dossier (3)
OutputEnableRealtimeQuality=false
WindowY=19
OutputAudioBitrate=0
OutputVideoBitrate=0
InputFile=D\:\\Bureau\\yameg-0.3.1\\Video-test-320x240__MJPEG.avi
